header{
    background-color: blue;
    color: whitesmoke;
    text-align: center;
    padding: 15px;
}

body{
    margin: 20px;
    margin-top: 100px;
}

label, input, button{
    margin-left: 10px;
    margin-bottom: 10px;
}

#infoBox {
    border: 1px solid gray;
   
}

h3{
    margin: 10px;
}

.col-sm-2 {
    border-radius: 25px;
    background-color: blue;
    padding: 10px;
    margin: 10px;
    width: 200px;
    height: 150px;
    color: white;
}

.level1thru2{
    background-color: green;
    
}
.level3thru5{
    background-color: yellow;
}
.level6thru8{
    background-color: orange;
}
.level9thru10{
    background-color: red;
}
.level11andAbove{
    background-color: purple;
}
